{
  "workbench.iconTheme": "material-icon-theme",
  "editor.fontSize": 15,
   "workbench.colorTheme": "Aura Soft Dark",
  "gopls": {
    "experimentalWorkspaceModule": true,
  },
  "go.toolsEnvVars": {
    "GOOS": "linux",
    "GOARCH": "amd64",
  },
  "go.useLanguageServer": true,
  "terminal.integrated.defaultProfile.linux": "bash",
  "task.autoDetect": "on",
  "java.configuration.updateBuildConfiguration": "automatic",
}
